#Contact_container{
width:932px;
margin:auto;
background-color:#FFFFFF;
clear:both;
}
.contact_topSpace
{
height:50px;
width:100%;
}
.Contact_content{
width:880px;
height:auto;
margin:auto;
}
.contact_left
{
width:300px;
height:auto;
float:left;
min-height:100px;
}
.contact_right
{
width:880px;
height:auto;
float:left;
}
.headr_contact
{
color: #4d4d4d;
text-transform: uppercase;
font: 15px ProximaNovaSemiBold,Arial,sans-serif;
margin-bottom: 40px;
text-rendering: optimizelegibility;
font-weight:bold;
}
.contact_right p {
font: 16px/20px ProximaNova,Arial,sans-serif;
margin-bottom: 20px;
color: gray;
}
p {
display: block;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
}
.contact-list {
margin-top: 40px;
}
.contact_right li {
margin-right:32px;
float: left;
list-style:none;
line-height: 18px;
display: list-item;
text-align: -webkit-match-parent;
font-family: ProximaNova,Arial,sans-serif;
color: gray;
}
.contact_right ul{
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}
.subsection-heading {
font: 16px ProximaNovaSemiBold,Arial,sans-serif;
text-transform: uppercase;
padding: 5;
margin-bottom: 8px;
font-weight: bold;
}
.contact_right .note {
display: block;
margin-top: 10px;
color: #b3b3b3;
}
address {
display: block;
margin-bottom: 18px;
line-height: 18px;
font-style: normal;
}



.form-horizontal {
margin-top: 80px;
width: 540px;

}

.hide {
display: none;
}
.alert-success {
background-color: #dff0d8;
color: #54c666;
}
.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
background-color: #fcf8e3;
color: #c09853;
}
.alert .close {
position: relative;
top: -2px;
right: -21px;
line-height: 18px;
}
.close {
float: right;
font-size: 20px;
font-weight: bold;
font-family: ProximaNovaBold,Arial,sans-serif;
line-height: 18px;
color: #000;
text-shadow: 0 1px 0 #fff;
opacity: .2;
filter: alpha(opacity=20);
}
 .alert-success .alert-heading, .content .alert-success p {
color: #54c666;
}
 .alert-heading {
margin-top: 10px;
font-size: 14px;
}
.alert-heading {
color: inherit;
font: 14px ProximaNovaSemiBold,Arial,sans-serif;
padding-bottom: 6px;
}
.alert>p {
text-transform: capitalize;
}
.alert-danger, .alert-error {
background-color: #f2dede;
color: #dd5050;
}
.form-horizontal .control-group {

margin-bottom: 10px;
}
.form-horizontal .control-label {
position: absolute;
width: 73px;
font: 12px ProximaNova,Arial,sans-serif;
color: #4d4d4d;
text-transform: uppercase;
padding: 12px;
z-index: 1;
cursor: pointer;
}
.form-horizontal .controls input, .form-horizontal .controls .form-input {
height: 40px;
padding-left: 80px;
}
.form-horizontal input[type="text"], .form-horizontal input[type="password"], .form-horizontal textarea, .form-horizontal .uneditable-input, .form-horizontal .form-input, .form-simplified input[type="text"], .form-simplified input[type="password"], .form-simplified textarea, .form-simplified .uneditable-input, .form-simplified .form-input {
border: 1px solid #b3b3b3;
font: 19px ProximaNova,Arial,sans-serif;
color: gray;
display: block;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-appearance: none;
}





.form-horizontal button,.form-simplified button,.form-horizontal input,.form-simplified input,.form-horizontal select,.form-simplified select,.form-horizontal textarea,.form-simplified textarea,.form-horizontal file,.form-simplified file,.form-simplified .form-input{margin:0;vertical-align:middle}.form-horizontal button,.form-simplified button,.form-horizontal input,.form-simplified input,.form-simplified .form-input{*overflow: visible;line-height:normal}.form-horizontal textarea,.form-simplified textarea{resize:none}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}button,input[type="button"],input[type="reset"],input[type="submit"],.form-input{cursor:pointer;-webkit-appearance:button}input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}.form-horizontal textarea,.form-simplified textarea{overflow:auto;vertical-align:top}.clearfix{*zoom: 1}.clearfix:before,.clearfix:after{display:table;content:""}.clearfix:after{clear:both}.hide-text{overflow:hidden;text-indent:150%;white-space:nowrap}.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}


.select-wrap {
display: block;
width: auto;
border: 1px solid #b3b3b3;
background: #fff;
margin-top: 5px;
padding: 1px;
font: 19px ProximaNova,Arial,sans-serif;
text-transform: uppercase;
top: 0;
left: 0;
z-index: 0;
height: 40px;
position: relative;
}
.select-wrap i.icon {
position: absolute;
right: 5px;
top: 14px;
width: 20px;
height: 14px;
background: url(http://d3dgk6r8ca2pzn.cloudfront.net/images/common/xdropdown_arrow,402x.png.pagespeed.ic.vm62BqS0wr.png) no-repeat 0 0;
background: url(http://d3dgk6r8ca2pzn.cloudfront.net/images/common/xdropdown_arrow.png.pagespeed.ic.bB2D_AMNvh.png) no-repeat 0 0 \9;
-moz-background-size: 20px 14px;
-o-background-size: 20px 14px;
-webkit-background-size: 20px 14px;
background-size: 20px 14px;
z-index: -2;
}
.form-horizontal .active-option {
padding: 10px 0;
overflow: hidden;
text-overflow: ellipsis;
width: 385px;
margin-left: 75px;
color: gray;
position: absolute;
z-index: -2;
}
.form-horizontal .control-label.long-label {
padding: 5px 12px;
}
.form-horizontal select {
width: 460px;
margin-left: 75px;
color: gray;
position: absolute;
display: inline;
visibility: visible;
left: 0;
top: 0;
opacity: 0;
z-index: -1;
height: 40px;
-webkit-appearance: none;
border-radius: 0px;
border-color: rgb(169, 169, 169);
box-sizing: border-box;
align-items: center;
border: 1px solid;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
white-space: pre;
-webkit-rtl-ordering: logical;
background-color: white;
cursor: default;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
text-align: start;
-webkit-writing-mode: horizontal-tb;
}
option {
font-weight: normal;
}
.select-wrap-focused
{
border:2px solid #29abe2;
padding:0;
}
textarea {
padding-left: 80px;
border: 1px solid #b3b3b3;
font: 19px ProximaNova,Arial,sans-serif;
color: gray;
display: block;
width: 100%;
padding-top: 5px;
box-sizing: border-box;
border-radius: 0px;
-webkit-appearance: none;
overflow: auto;
vertical-align: top;
resize:none;

}
.btn-primary:hover {
color: #fff;
background: #FF9900;
outline:none;
}
.btn-primary {
text-decoration: none;
font: 19px ProximaNovaSemiBold,Arial,sans-serif;
letter-spacing: .05em;
outline:none;
}
#contact-submit {
margin: 40px 0 17px 0;
}
.form-horizontal button{
vertical-align: middle;

}
.btn {
display: inline-block;
padding: 9px 25px 9px;
text-align: center;
border: none;
cursor: pointer;
text-transform: uppercase;
box-sizing: border-box;
}
.myClassName { background-color: green; }